# eric3.VCS.subversionPackage.OptionsForm

### Classes

SvnOptionsForm |

### Functions

None

## SvnOptionsForm

### Derived from

QDialog

### Methods

SvnOptionsForm |
__tr |
handleDirectory |
handleProtocol |
languageChange |

### SvnOptionsForm (Constructor)

SvnOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### SvnOptionsForm.__tr

__tr(s, c = None)

### SvnOptionsForm.handleDirectory

handleDirectory()

### SvnOptionsForm.handleProtocol

handleProtocol(a0)

### SvnOptionsForm.languageChange

languageChange()
Up